Bug 52580 - updat agent quit working after an update
updat agent quit working after an update
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-08-25 15:58 EDT by Need Real Name
Modified: 2015-01-07 18:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-29 17:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-25 15:58:31 EDT
Description of Problem:
in red hat 7.0 I updated rpm the next tine I tryed to use update it would
not start up
in order to update rpm I ran gnome-rpm with deps off because rpm 4.0.4
that it was dependent on ITSELFE  now  I can't reinstall rpm because it
conflicts with the up date even when I set gnome to update to an older

Version-Release number of selected component (if applicable):
redhat 7.0
update from you guys

How Reproducible:
try updateing  rpm 

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Need Real Name 2002-03-03 20:29:20 EST
The Redhat 7.2 Update Agent froze and I stopped it by minimizing the
application and selecting the Kill Command.  Subsequently the Update Agent
stops after looking for installed application (just before dispalying the
list of available updates) and issues the following message: "Application
/usr/bin/phyton (process 2525) has crushed due to fatal error (Segmentation

Comment 2 Greg DeKoenigsberg 2002-04-28 12:06:26 EDT
Adrian, didn't we solve this issue (as originally reported) with the latest
version of up2date, and shouldn't "up2date up2date" fix this?
Comment 3 Adrian Likins 2002-04-29 17:40:39 EDT
Should be fixed with the latest available versions

Note You need to log in before you can comment on or make changes to this bug.